
.centered_div {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;

  p {
    font-size: 1.4rem;
    font-weight: 500;
  }

  li {
    font-size: 1.2rem;
    font-weight: 400;
  }

  li:not(:last-child) {
    margin-bottom: 8px;
  }
}
